p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:1px;
}
p.ParaOverride-4 {
	text-align:center;
}
p.ParaOverride-5 {
	margin-bottom:2px;
}
p.ParaOverride-6 {
	margin-top:1px;
}
p.ParaOverride-7 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-8 {
	margin-bottom:4px;
	margin-top:0px;
}
p.ParaOverride-9 {
	margin-top:4px;
}
p.ParaOverride-10 {
	margin-bottom:2px;
	margin-top:1px;
}
p.ParaOverride-11 {
	margin-bottom:3px;
}
p.ParaOverride-12 {
	margin-bottom:2px;
	margin-top:2px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-top:2px;
}
p.ParaOverride-14 {
	margin-top:2px;
}
p.ParaOverride-15 {
	margin-left:23px;
	margin-top:1px;
}
p.ParaOverride-16 {
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-17 {
	margin-bottom:3px;
	margin-top:0px;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-size:0.909em;
}
span.CharOverride-3 {
	font-size:0.875em;
}
span.CharOverride-4 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-family:JIMS, serif;
	font-size:1.116em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:Suranna, serif;
	font-size:0.857em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:1.25em;
}
span.CharOverride-9 {
	font-size:0.769em;
}
span.CharOverride-10 {
	font-family:Suranna, serif;
	font-size:0.818em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:JIMS, serif;
	font-size:0.769em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:Suranna, serif;
	font-size:1.091em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-size:0.729em;
	vertical-align:super;
}
span.CharOverride-14 {
	font-size:0.818em;
}
#_idContainer1183, #_idContainer1310 {
	display:inline-block;
	height:0px;
	position:relative;
	width:304px;
}
#_idContainer1185, #_idContainer1204, #_idContainer1223, #_idContainer1241, #_idContainer1256, #_idContainer1272, #_idContainer1294, #_idContainer1313, #_idContainer1324, #_idContainer1339 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer1186, #_idContainer1205, #_idContainer1224, #_idContainer1242, #_idContainer1257, #_idContainer1273, #_idContainer1295, #_idContainer1314, #_idContainer1325, #_idContainer1340 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer1188, #_idContainer1207, #_idContainer1226, #_idContainer1244, #_idContainer1259, #_idContainer1275, #_idContainer1297, #_idContainer1316, #_idContainer1327, #_idContainer1342 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer1190, #_idContainer1191, #_idContainer1192, #_idContainer1193, #_idContainer1194, #_idContainer1195, #_idContainer1196, #_idContainer1197, #_idContainer1198, #_idContainer1199, #_idContainer1200, #_idContainer1208, #_idContainer1210, #_idContainer1211, #_idContainer1212, #_idContainer1213, #_idContainer1214, #_idContainer1215, #_idContainer1216, #_idContainer1217, #_idContainer1218, #_idContainer1220, #_idContainer1228, #_idContainer1229, #_idContainer1230, #_idContainer1231, #_idContainer1232, #_idContainer1233, #_idContainer1234, #_idContainer1235, #_idContainer1236, #_idContainer1238, #_idContainer1246, #_idContainer1247, #_idContainer1248, #_idContainer1249, #_idContainer1250, #_idContainer1251, #_idContainer1252, #_idContainer1260, #_idContainer1262, #_idContainer1263, #_idContainer1264, #_idContainer1265, #_idContainer1266, #_idContainer1267, #_idContainer1268, #_idContainer1276, #_idContainer1278, #_idContainer1279, #_idContainer1280, #_idContainer1281, #_idContainer1282, #_idContainer1283, #_idContainer1284, #_idContainer1285, #_idContainer1286, #_idContainer1287, #_idContainer1288, #_idContainer1289, #_idContainer1291, #_idContainer1299, #_idContainer1300, #_idContainer1301, #_idContainer1302, #_idContainer1303, #_idContainer1304, #_idContainer1305, #_idContainer1306, #_idContainer1307, #_idContainer1308, #_idContainer1317, #_idContainer1319, #_idContainer1322, #_idContainer1328, #_idContainer1330, #_idContainer1331, #_idContainer1332, #_idContainer1333, #_idContainer1334, #_idContainer1335, #_idContainer1344, #_idContainer1345, #_idContainer1346, #_idContainer1347, #_idContainer1348, #_idContainer1349, #_idContainer1350, #_idContainer1351, #_idContainer1352, #_idContainer1353, #_idContainer1354 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
